.react-autosuggest__suggestions-container {
  position: absolute;
  top: 100%; /* Position the suggestions dropdown below the input field */
  left: 48px;
  right: 48px;
  z-index: 30; /* Ensure the suggestions dropdown appears above other content */
  max-height: 300px;
  overflow-y: auto; /* Add a scrollbar if the content overflows */
  /* border: 1px solid #ccc; */
  background-color: #fff;
  border-radius: 0 0 8px 8px; /* Rounded corners for the bottom */
  /* box-shadow: 0 5px 10px 5px #707070; */
  font-weight: 600;
  border-radius: 0 0 55px 55px;
}

.react-autosuggest__suggestions-container--open{
  border-right: 4px solid #2196F3;
  border-left: 4px solid #2196F3;
  border-bottom: 4px solid #2196F3;
}

.dark .react-autosuggest__suggestions-container--open{
  border-right: 4px solid #c2df2b;
  border-left: 4px solid #c2df2b;
  border-bottom: 4px solid #c2df2b;
}

.dark .react-autosuggest__suggestions-container{
  background-color: #202020;
  color: #fff
}

/* Add a border to the bottom when suggestions are visible */
.react-autosuggest__suggestions-container.suggestions-visible {
  border-bottom: 4px solid #2196F3;
}

@media (max-width: 1024px) {
  .react-autosuggest__suggestions-container {
    left: 64px;
    right: 64px;
  }
}

@media (max-width: 640px) {
  .react-autosuggest__suggestions-container {
    left: 32px;
    right: 32px;
  }
}

.react-autosuggest__suggestions-container::-webkit-scrollbar {
  color: black;
}
body {
  font-family: Helvetica, sans-serif;
}

.react-autosuggest__input {
  width: 240px;
  height: 30px;
  padding: 10px 20px;
  font-family: Helvetica, sans-serif;
  font-weight: 300;
  font-size: 16px;
  border: 1px solid #aaa;
  border-radius: 4px;
}

.react-autosuggest__container--open .react-autosuggest__input {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.react-autosuggest__suggestion {
  cursor: pointer;
  padding: 10px 20px;
}

.react-autosuggest__suggestion--focused {
  background-color: #ddd;
}

